﻿/***************开区助手*****************/
/***banner*****/
.zs_banner {
    background: url(/Themes/Home/Default/img/zs_banner.jpg) center center no-repeat;
    color: #fff;
}

    .zs_banner p {
        display: block;
        float: left;
        width: 272px;
        height: 44px;
        line-height: 44px;
        margin: 240px 0px 0;
    }

        .zs_banner p .zs_down {
            display: inline-block;
          
            width: 146px;
            height: 44px;
            background: url(/Themes/Home/Default/img/zs_button.png) top left no-repeat;
            margin-left:160px;
margin-top:25px;
        }

            .zs_banner p .zs_down:hover {
                background: url(/Themes/Home/Default/img/zs_button2.png) top left no-repeat;
            }

/***核心优势*****/
.zs_content {
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    clear: both;
    overflow: hidden;
}

    .zs_content h3 {
        font-size: 16px;
        border-bottom: 1px solid #cccccc;
        padding-bottom: 16px;
    }

    .zs_content li {
        width: 270px;
        display: block;
        float: left;
        text-align: center;
        font-size: 16px;
        margin: 30px 35px 0;
    }

        .zs_content li .zs_gray {
            color: #999;
        }

/***功能介绍*****/
.zs_content2 li {
    width: 270px;
    display: block;
    float: left;
    text-align: left;
    color: #888;
    margin-bottom: 20px;
}

    .zs_content2 li img {
        display: block;
        float: left;
        width: 74px;
        margin-right: 10px;
    }

    .zs_content2 li .zs_text {
        float: left;
        width: 186px;
        height: 68px;
        margin: 0;
    }

        .zs_content2 li .zs_text h4 {
            margin: 0 0 7px;
            color: #333;
        }

/***联系我们*****/
.zs_contact {
    width: 448px;
    height: 158px;
    float: left;
    line-height: 158px;
    text-align: center;
    border: 1px solid #cccccc;
    margin: 15px 30px 0;
}

    .zs_contact img {
        margin-right: 20px;
    }
